Change log for barman package in Ubuntu

122 of 22 results
Published in eoan-release on 2019-04-21
Deleted in eoan-proposed (Reason: moved to release)
barman (2.7-1) unstable; urgency=medium

  * New upstream version 2.7

 -- Marco Nenciarini <email address hidden>  Wed, 20 Mar 2019 12:12:44 +0100

Available diffs

Superseded in eoan-release on 2019-04-21
Published in disco-release on 2019-02-04
Deleted in disco-proposed (Reason: moved to release)
barman (2.6-1) unstable; urgency=medium

  * New upstream version 2.6
  * Bump Standards Version to 4.3.0 (no changes)

 -- Marco Nenciarini <email address hidden>  Thu, 31 Jan 2019 19:27:28 +0100

Available diffs

Superseded in disco-release on 2019-02-04
Deleted in disco-proposed on 2019-02-05 (Reason: moved to release)
barman (2.5-1) unstable; urgency=medium

  * New upstream version 2.5
  * Install upstream release notes in /usr/share/doc/barman/NEWS.gz
  * Bump Standards Version to 4.2.1 (no changes)
  * Change priority from extra to optional
  * Use HTTPS in debian/watch URI

 -- Marco Nenciarini <email address hidden>  Tue, 23 Oct 2018 11:12:54 +0200

Available diffs

Superseded in disco-release on 2018-11-09
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-11-02
Deleted in bionic-proposed (Reason: moved to release)
barman (2.3-2) unstable; urgency=medium

  * Remove postgresql-client alternatives from Recommends field
  * Set debhelper compatibility level to 9
  * Bump Standards Version to 4.1.0.0 (no changes)

 -- Marco Nenciarini <email address hidden>  Thu, 28 Sep 2017 10:49:00 +0200

Available diffs

Superseded in bionic-release on 2017-11-02
Published in artful-release on 2017-07-19
Deleted in artful-proposed (Reason: moved to release)
barman (2.2-1) unstable; urgency=medium

  * New upstream version 2.2

 -- Marco Nenciarini <email address hidden>  Mon, 17 Jul 2017 14:53:26 +0200

Available diffs

Superseded in artful-release on 2017-07-19
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
barman (2.1-1) unstable; urgency=medium

  * New upstream version 2.1
  * The file README has been renamed to README.rst upstream

 -- Marco Nenciarini <email address hidden>  Thu, 05 Jan 2017 15:25:27 +0100

Available diffs

Superseded in zesty-release on 2017-01-05
Deleted in zesty-proposed on 2017-01-07 (Reason: moved to release)
barman (2.0-1) unstable; urgency=medium

  * New upstream version 2.0
  * Update package description
  * Create the /etc/barman.d directory
  * Remove barman-wal-restore.py from examples directory
  * Suggests barman-cli package, which contains barman-wal-restore
  * Add repmgr >= 3.2 to suggested packages
  * Recommends all the supported postgresql-client packages
  * Explicitly depends on dh-python

 -- Marco Nenciarini <email address hidden>  Mon, 26 Sep 2016 19:17:27 +0200

Available diffs

Superseded in zesty-release on 2016-11-02
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
barman (1.6.1-1) unstable; urgency=medium

  * Imported Upstream version 1.6.1
  * Bump Standards-Version to 3.9.8.0 (no changes)

 -- Marco Nenciarini <email address hidden>  Fri, 20 May 2016 17:52:00 +0200

Available diffs

Superseded in yakkety-release on 2016-05-21
Published in xenial-release on 2015-11-16
Deleted in xenial-proposed (Reason: moved to release)
barman (1.5.1-1) unstable; urgency=medium

  * Imported Upstream version 1.5.1
  * Install barman-wal-restore script in the example directory

 -- Marco Nenciarini <email address hidden>  Mon, 16 Nov 2015 12:20:14 +0100

Available diffs

Superseded in xenial-release on 2015-11-16
Deleted in xenial-proposed on 2015-11-17 (Reason: moved to release)
barman (1.5.0-1) unstable; urgency=medium

  * Imported Upstream version 1.5.0

 -- Marco Nenciarini <email address hidden>  Sat, 26 Sep 2015 17:10:33 +0200

Available diffs

Superseded in xenial-release on 2015-10-24
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
barman (1.4.1-1) unstable; urgency=medium

  * Updated package description
  * debian/watch: update watch file to use the cheeseshop as source.
  * Imported Upstream version 1.4.1

 -- Marco Nenciarini <email address hidden>  Tue, 05 May 2015 12:04:52 +0200

Available diffs

Superseded in wily-release on 2015-05-06
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
barman (1.4.0-1) unstable; urgency=medium


  * Imported Upstream version 1.4.0

 -- Marco Nenciarini <email address hidden>  Fri, 23 Jan 2015 17:08:36 +0100

Available diffs

Superseded in vivid-release on 2015-01-23
Deleted in vivid-proposed on 2015-01-25 (Reason: moved to release)
barman (1.4.0~alpha.1-1) unstable; urgency=medium


  * Update watchfile to mangle pre releases
  * Imported Upstream version 1.4.0~alpha.1
  * Bump Standards-Version to 3.9.6.0 (no changes)

 -- Marco Nenciarini <email address hidden>  Mon, 12 Jan 2015 16:20:19 +0100

Available diffs

Superseded in vivid-release on 2015-01-13
Deleted in vivid-proposed on 2015-01-14 (Reason: moved to release)
barman (1.3.3-1) unstable; urgency=medium


  * Imported Upstream version 1.3.3

 -- Marco Nenciarini <email address hidden>  Mon, 18 Aug 2014 16:51:02 +0200

Available diffs

Superseded in vivid-release on 2014-10-24
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
barman (1.3.2-1) unstable; urgency=medium


  * Imported Upstream version 1.3.2

 -- Marco Nenciarini <email address hidden>  Tue, 15 Apr 2014 18:28:14 +0200

Available diffs

Superseded in utopic-release on 2014-04-26
Published in trusty-release on 2014-02-04
Deleted in trusty-proposed (Reason: moved to release)
barman (1.3.0-1) unstable; urgency=medium


  * Imported Upstream version 1.3.0
  * Bump Standards-Version to 3.9.5.0 (no changes)

 -- Marco Nenciarini <email address hidden>  Mon, 03 Feb 2014 23:10:34 +0100

Available diffs

Superseded in trusty-release on 2014-02-04
Deleted in trusty-proposed on 2014-02-05 (Reason: moved to release)
barman (1.2.3-1) unstable; urgency=low


  * Imported Upstream version 1.2.3

 -- Marco Nenciarini <email address hidden>  Fri, 06 Sep 2013 10:59:02 +0200

Available diffs

Superseded in trusty-release on 2013-10-21
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
barman (1.2.2-1) unstable; urgency=low


  * Imported Upstream version 1.2.2

 -- Marco Nenciarini <email address hidden>  Tue, 25 Jun 2013 12:11:26 +0200

Available diffs

Superseded in saucy-release on 2013-06-25
Deleted in saucy-proposed on 2013-06-27 (Reason: moved to release)
barman (1.2.1-1) unstable; urgency=low


  * Imported Upstream version 1.2.1
  * Canonicalize VCS-* field URI in debian/control
  * Add argcomplete to debian/pydist-overrides

 -- Marco Nenciarini <email address hidden>  Tue, 18 Jun 2013 11:49:24 +0200

Available diffs

Superseded in saucy-release on 2013-06-18
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed on 2015-04-27 (Reason: moved to release)
barman (1.1.2-1) unstable; urgency=low


  * Imported Upstream version 1.1.2

 -- Marco Nenciarini <email address hidden>  Wed, 05 Dec 2012 12:50:54 +0100

Available diffs

Superseded in raring-release on 2012-12-06
Deleted in raring-proposed on 2012-12-07 (Reason: moved to release)
barman (1.1.1-1) unstable; urgency=low


  * Imported Upstream version 1.1.1

 -- Marco Nenciarini <email address hidden>  Fri, 19 Oct 2012 13:21:00 +0200

Available diffs

Superseded in raring-release on 2012-10-29
Obsolete in quantal-release on 2015-04-24
barman (1.0.0-2) unstable; urgency=low


  * Check for existence of barman system user instead of postgres user.
    Thanks to Salvatore Bonaccorso <email address hidden> (Closes: #689924)

 -- Marco Nenciarini <email address hidden>  Sun, 07 Oct 2012 23:42:38 +0200
122 of 22 results